/* Two-Column Table Start */
.two-column-table {
    padding-bottom: 35px;
}
.two-column-table .section-header{
    display: flex;
    align-items: center;
}

.two-column-table .section-header:not(:last-child){
    margin-bottom: 50px;
}
.two-column-table .section-header .img-wrap{
    width: 110px;
    height: 110px;
    flex-shrink: 0;
    margin-right: 35px;
    border-radius: 10px;
    overflow: hidden;
}

.two-column-table .section-header .img-wrap:not(.illustrations){
    background-color: var(--primary-green);
}
.two-column-table .section-header .img-wrap img{
    height: 100%;
    object-fit: cover;
}
.two-column-table .section-header .img-wrap.illustrations img{
    object-fit: contain;
}
.two-column-table .section-header .content-wrap{
    flex-grow: 1;
}
.two-column-table .section-header .content-wrap h5:last-child{
    margin-bottom: 0;
}
.two-column-table .section-header .content-wrap p:not(:last-child){
    margin-bottom: 15px;
}
.two-column-table .section-header.column-switch .img-wrap{
    margin-right: 0;
    margin-left: 35px;
}
.two-column-table-wrap{
    width: 100%;
    /* background-color: var(--white); */
    border-color: rgba(9, 64, 54, 0.15);
    overflow: hidden;
    border-spacing: 0;
}
.two-column-table-wrap thead tr th,
.two-column-table-wrap tbody tr td{
    width: 50%;
    text-align: center;
    border-width: 1px 0;
}
.two-column-table-wrap thead tr th h5,
.two-column-table-wrap tbody tr td h5{
    margin-bottom: 0;
}
.two-column-table-wrap thead tr th,
.two-column-table-wrap tbody tr td{
    border-color: inherit;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(128, 0, 32, 0.15);
}
.two-column-table-wrap thead tr th:first-child{
    border-radius: 10px 0 0 0;
    background-color: #FDF3DA;
}
.two-column-table-wrap thead tr th:last-child{
    border-radius: 0 10px 0 0;
    border-left: 0;
    background-color: #EEFBF8;
}
.two-column-table-wrap tbody tr:last-child td:last-child{
    border-radius: 0 0 10px 0;
    border-left: 0;
}
.two-column-table-wrap tbody tr:last-child td:first-child{
    border-radius: 0 0 0 10px;
}
.two-column-table-wrap thead tr th{
    padding: 25px 15px;
}
.two-column-table-wrap tbody tr td{
    padding: 15px 10px 10px;
    border-width: 0 1px 1px 1px;
    background-color: var(--white);
}
.two-column-table-wrap tbody tr td:last-child{
    border-left: 0;
}

.not-ready-to-start .two-column-table-wrap tbody tr td{
    width: 25%;
    border-width: 0 1px 1px 0px;
}
.not-ready-to-start .two-column-table-wrap tbody tr td p{
    color: var(--new-black);
}
.not-ready-to-start .two-column-table-wrap tbody tr td:first-child {
    border-left: 1px;
    border-style: solid;
    border-color: rgba(9, 64, 54, 0.15);
}
.not-ready-to-start .two-column-table-wrap thead tr th:first-child {
    background-color: #EEFBF8;
}
.not-ready-to-start .two-column-table-wrap thead tr th:last-child {
    background-color: #FFF0EA;
}
.not-ready-to-start .two-column-table-wrap thead tr th:last-child h5{
    color: #BF481B;
}
.not-ready-to-start .two-column-table-wrap tbody tr td textarea{
    border: none;
    text-align: center;
    resize: none;
    min-height: 150px;
    padding: 0;
}
/* Two-Column Table End */